HowTo update postfix

Discussion in 'Installation/Configuration' started by JackDante, Feb 22, 2008.

  1. JackDante

    JackDante New Member

    Okok,

    I'm new and running postfix 2.3.8.

    How do I apply a postfix patch eg. 2.3.14 ???

    Do I have to apply 9 - 13 as well or are they included in 14 (guessing from the size I have to install all) ???

    Sorry
    JD
     
  2. falko

    falko Super Moderator ISPConfig Developer

    Which distribution are you using?
     
  3. JackDante

    JackDante New Member

    I'm using Debian Etch.

    Do I have to add unstable to apt/sources and do an apt-get update /grade ?

    Thx JD
     
  4. falko

    falko Super Moderator ISPConfig Developer

Share This Page